/* RTE -added by MSi 2007/08/22   */


/*************************************************************************/
/* RTE -Formate */
/*************************************************************************/
* {font-family: Arial, Helvetica, sans-serif;}

table.contenttable, 
table.htmlarea-showtableborders {background-color:#FFFFFF; border-collapse:collapse; margin-left:62px; font-size:99%; width: 91%; }

table.widetable {margin-left:0; width: 100%; border: none; clear:right;}
table.htmlarea-showtableborders.widetable td, 
table.htmlarea-showtableborders.widetable th {width: 33%; border: none; }

.c66l table.contenttable, 
.c66l table.htmlarea-showtableborders,
.c33r table.contenttable, 
.c33r table.htmlarea-showtableborders  { margin-left:1px; width: 99%; }

table.contenttable td,
table.htmlarea-showtableborders td { border:1px solid #DFDFDF; padding:5px; text-align:left; width: auto; vertical-align: top; }


table.contenttable th, 
table.contenttable thead td,
table.htmlarea-showtableborders th, 
table.htmlarea-showtableborders thead td {color:#127DAB; background-color:#fff; border:1px solid #DFDFDF; padding:5px; text-align:left; vertical-align: top; width: auto; font-weight:bold;}

table.contenttable th a, 
table.contenttable thead td a, 
table.htmlarea-showtableborders th a, 
table.htmlarea-showtableborders td a {color:#127DAB; }

table.htmlarea-showtableborders td.align-center,
table.contenttable td.align-center {text-align:center;}

#col2 table p,
#col2 table p {margin-left: 0;}

table.unsichtbar,
table.unsichtbar td,
table.unsichtbar th,
table.unsichtbar thead td {  border: none;}

.blau {
  color: #137FB0;
}

.rot {
  color: #FF0909;
}

.grau {
  color: #999;
}

.highlight {
  font-size: 125%;
}

.anmerkung {
  font-size: 90%; font-family: Arial, Helvetica, sans-serif; line-height:120%;
}


#col2 p.header2, p.header2 { font-size: 120%; font-weight: bold; line-height: 1em; margin: 10px 0px 0.6em 0; padding: 2px 20px 2px 5px; color: #fff; background: #4297BC;}
#col2 table p.header2, p.header2 { font-size: 100%; font-weight: bold; line-height: 1em; margin: 0; padding: 2px 0 2px 5px;}

#col2 p.header3, p.header3 {font-size: 120%; margin: 0.6em 0 0.6em 0; font-weight:bold; color:#327882;}

#col2 p.header4, p.header4 {font-size: 110%; color:#333; font-weight:bold; }

#col2 p.header5 , p.header5{font-size: 100%; color:#333; margin-bottom: 2px; font-weight:bold;}

.roter_rand {
  border: 2px solid #FF5937;
  padding: 5px;
}

.graue_box {
  color: #fff;
  padding: 5px;
  background-color: #999;
  border: 1px solid #333;
  margin:0;
}

.trennlinie_unten {  border-bottom:1px dotted #ccc; padding-bottom: 5px; margin-bottom: 5px;}

  p { line-height: 1.35em; margin: 5px 0; }
  p.align-justify {text-align:justify;}
  p.align-left {text-align:left;}
  p.align-right {text-align:right;}
  p.align-center {text-align:center;}
